Debian Bug report logs - #717083
ITP: pychef -- Python library to interact with the Chef server API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Miguel Landaeta <miguel@miguel.cc>

Date: Tue, 16 Jul 2013 15:24:01 UTC

Owned by: Miguel Landaeta <miguel@miguel.cc>

Severity: wishlist

Fixed in version pychef/0.2.3-1

Done: Miguel Landaeta <nomadium@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#717083; Package wnpp. (Tue, 16 Jul 2013 15:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 16 Jul 2013 15:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pychef -- Python library to interact with the Chef server API
Date: Tue, 16 Jul 2013 12:23:05 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Miguel Landaeta <miguel@miguel.cc>

* Package name    : pychef
  Version         : 0.2.2
  Upstream Author : Noah Kantrowitz <noah@coderanger.net>
* URL             : https://github.com/coderanger/pychef
* License         : BSD
  Programming Lang: Python
  Description     : Python library to interact with the Chef server API

(Include the long description here.)

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x6E608B637D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Miguel Landaeta <miguel@miguel.cc>:
Bug#717083; Package wnpp. (Tue, 06 Aug 2013 19:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolodja Wentland <debian@babilen5.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Miguel Landaeta <miguel@miguel.cc>. (Tue, 06 Aug 2013 19:45:07 GMT) Full text and rfc822 format available.

Message #10 received at 717083@bugs.debian.org (full text, mbox):

From: Wolodja Wentland <debian@babilen5.org>
To: debian-devel@lists.debian.org
Cc: 717083@bugs.debian.org
Subject: Re: Bug#717083: ITP: pychef -- Python library to interact with the Chef server API
Date: Tue, 6 Aug 2013 20:42:41 +0100
[Message part 1 (text/plain, inline)]
On Tue, Jul 16, 2013 at 12:23 -0300, Miguel Landaeta wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Miguel Landaeta <miguel@miguel.cc>
> 
> * Package name    : pychef
>   Version         : 0.2.2
>   Upstream Author : Noah Kantrowitz <noah@coderanger.net>
> * URL             : https://github.com/coderanger/pychef
> * License         : BSD
>   Programming Lang: Python
>   Description     : Python library to interact with the Chef server API
> 
> (Include the long description here.)

Please provide a suitable long description so that we can review it. I
personally also prefer to not start the synopsis with a capital letter.

A reasonable rule of thumb (stolen from [0]) is that if you replace $name with
the package name and $synopsis with your synopsis in the following sentence it
should make sense:

    The package $name provides {a,an,the,some} $synopsis.

[0] http://lintian.debian.org/tags/description-synopsis-starts-with-article.html
-- 
Wolodja <debian@babilen5.org>

4096R/CAF14EFC
081C B7CD FF04 2BA9 94EA  36B2 8B7F 7D30 CAF1 4EFC
[signature.asc (application/pgp-signature, inline)]

Reply sent to Miguel Landaeta <nomadium@debian.org>:
You have taken responsibility. (Tue, 01 Apr 2014 14:03:08 GMT) Full text and rfc822 format available.

Notification sent to Miguel Landaeta <miguel@miguel.cc>:
Bug acknowledged by developer. (Tue, 01 Apr 2014 14:03:08 GMT) Full text and rfc822 format available.

Message #15 received at 717083-close@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <nomadium@debian.org>
To: 717083-close@bugs.debian.org
Subject: Bug#717083: fixed in pychef 0.2.3-1
Date: Tue, 01 Apr 2014 14:00:06 +0000
Source: pychef
Source-Version: 0.2.3-1

We believe that the bug you reported is fixed in the latest version of
pychef, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717083@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Landaeta <nomadium@debian.org> (supplier of updated pychef package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 28 Mar 2014 12:33:38 -0300
Source: pychef
Binary: python-chef
Architecture: source all
Version: 0.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Miguel Landaeta <nomadium@debian.org>
Changed-By: Miguel Landaeta <nomadium@debian.org>
Description: 
 python-chef - Python API for interacting with a Chef server
Closes: 717083
Changes: 
 pychef (0.2.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #717083).
Checksums-Sha1: 
 3db6418ba7e33a0538bbfbe3ba395e0cf9f97835 1930 pychef_0.2.3-1.dsc
 7e86979138a72e094ae56b4ef09aa362f454c4a7 29891 pychef_0.2.3.orig.tar.gz
 be88bd5b879f21b0b46d0b2f94bf1ec4c8b1c1d3 2540 pychef_0.2.3-1.debian.tar.xz
 12c122e0f694455b225642bbb1d83d342f662cb8 21016 python-chef_0.2.3-1_all.deb
Checksums-Sha256: 
 0dd2898e37b1e6c9839dcf6ed47ed26dcd077a029a465c672b333c77b38935a8 1930 pychef_0.2.3-1.dsc
 9c39e7bec07073d0acfd2e47df21606d6f203d188be7bb6467302a57da1e8c5a 29891 pychef_0.2.3.orig.tar.gz
 e5c4cfa3e002c342bbd56e247c518653f5d318462cc58a7456de965487f60dd8 2540 pychef_0.2.3-1.debian.tar.xz
 9628fe1a849dbb8de6bb43309829dd4cf8721470cb759759e3a7ca8d42de5c96 21016 python-chef_0.2.3-1_all.deb
Files: 
 aaf895d689172e616ab150aa399f7d71 1930 python optional pychef_0.2.3-1.dsc
 6ab1b3d57764de8cb557d47b07f27322 29891 python optional pychef_0.2.3.orig.tar.gz
 9b3c9b2020c72bcbd7181ba823b5af1c 2540 python optional pychef_0.2.3-1.debian.tar.xz
 dd9fd49b6c72795d9eeaf3e5d101142e 21016 python optional python-chef_0.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJTOHcdAAoJEI8AS/UHtGj7CV8P/2hLhm6Q1DcvQ1MLEGTX/1MC
qUCh/iuR3TDBSfuNLWGAHhVesN/yf9UcUEZNR+sZT2LFyIR07EgNzJykhx9XNbq3
Z93LWGe6n1IIEKkwJqPPtM0abwCry8C6zbeRVFAWj5Lrkqi+j6kLSpeUeIeymtqV
gISCMpYo5BTIza8dKJeJKWSZYw7vxwmUmpIOpPytZadBcAWuXPpL4ofG9loGdMBB
bkgb5lCdyXvoS1UsbbiKsnotOBBkJu5pUVAaXJzatzL7b1F9ZbNP4PvnH/foR7bm
Hcf7ei8hEwNgivGxsJpH/rIrYI/QrJRURfyE1ZK2wbesCoQbWnHXAJ0fweiQ81CX
dEQwtR7YZD9XisyuUB73F3ws2n7En8tbAJ0GeubnyWFlGtqVG9Co10j+H6dGoeFp
r3fUpwxGcLBpmd2nPdlbVXJgXE+VEM2ygC/hN3DWMHuLFz5MVdXFd3kTPDY43Dco
h/KapTR7ZqVuqwS7ibQkRPp43CIZecCo08TgtkRZOLlzKa+LfZobVrFtQktunOKa
QTeV9d1Fc4PbdkVKL9XeIf1s1C1MOF+5MAfzPqc9GyiGcecgy6yU2am895c8T1qZ
ecklwF6geqUCiLRWWQTtojc+LLHpGlbeB0smt/kEfQl/UWRiDDy1D2dgy67oFXUq
JE63V4fNMWcquHsyKUsb
=5H1l
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:41:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.